libjs-dateformat_2.0.0-1_all.deb


Advertisement

Description

libjs-dateformat - JavaScript Date Format

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name libjs-dateformat
Package version 2.0.0
Package release 1
Package architecture all
Package type deb
Installed size 18 B
Download size 4.88 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
libjs-dateformat_2.0.0-1_all.deb 2.0.0 all Debian Main
libjs-dateformat - - -

Requires

Name Value
nodejs -

Download

Type URL
Binary Package libjs-dateformat_2.0.0-1_all.deb
Source Package node-dateformat

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libjs-dateformat deb package:
    # sudo apt-get install libjs-dateformat

Files

Path
/usr/share/doc/libjs-dateformat/changelog.Debian.gz
/usr/share/doc/libjs-dateformat/copyright
/usr/share/javascript/dateformat/dateformat.js

Changelog

See node-dateformat_2.0.0-1_all.deb changelog.

See Also

Package Description
libjs-debug_3.1.0-2_all.deb small debugging utility
libjs-debugger_0.5-4_all.deb a console logger for debugging JavaScript
libjs-diff-match-patch_20121121-2_all.deb diff/match/patch algorithms implemented in JavaScript
libjs-dojo-core_1.14.2+dfsg1-1_all.deb modular JavaScript toolkit
libjs-dojo-dijit_1.14.2+dfsg1-1_all.deb modular JavaScript toolkit - Dijit
libjs-dojo-dojox_1.14.2+dfsg1-1_all.deb modular JavaScript toolkit - DojoX
libjs-dropzone_5.5.0+dfsg-2_all.deb JavasScript library providing Dropzone
libjs-edit-area_0.8.2-1_all.deb a free javascript editor for source code
libjs-ejs_1.0.0+dfsg1-1_all.deb Embedded JavaScript templates (client support)
libjs-elycharts_2.1.5+ds-3_all.deb Javascript library to generate static and interactive charts
libjs-emojify_1.1.0+dfsg-2_all.deb JavaScript library converting Emoji keywords to images
libjs-emojione_2.2.6-2_all.deb Open source emoji set (javascript part)
libjs-eonasdan-bootstrap-datetimepicker_4.17.47-3_all.deb Date/time picker widget based on twitter bootstrap
libjs-es-module-loader-0.17_0.17.11+dfsg-1_all.deb Polyfill and low-level API for the WhatWG loader spec
libjs-es5-shim_4.5.12-1_all.deb ECMAScript 5 compatibility shims for old JavaScript engines (library)
Advertisement
Advertisement